Bug 907555 - [abrt] synergy-1.4.10-1: count_bits: Process /usr/bin/synergys was killed by signal 11 (SIGSEGV)
[abrt] synergy-1.4.10-1: count_bits: Process /usr/bin/synergys was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:9a9f560f07bbd44b381f67d4c71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-04 12:24 EST by GS
Modified: 2014-02-05 13:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 13:51:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.04 KB, text/plain)
2013-02-04 12:24 EST, GS
no flags Details
File: build_ids (902 bytes, text/plain)
2013-02-04 12:24 EST, GS
no flags Details
File: cgroup (134 bytes, text/plain)
2013-02-04 12:24 EST, GS
no flags Details
File: core_backtrace (1.48 KB, text/plain)
2013-02-04 12:24 EST, GS
no flags Details
File: dso_list (1.80 KB, text/plain)
2013-02-04 12:25 EST, GS
no flags Details
File: environ (1.52 KB, text/plain)
2013-02-04 12:25 EST, GS
no flags Details
File: limits (1.29 KB, text/plain)
2013-02-04 12:25 EST, GS
no flags Details
File: maps (9.52 KB, text/plain)
2013-02-04 12:25 EST, GS
no flags Details
File: open_fds (428 bytes, text/plain)
2013-02-04 12:25 EST, GS
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-02-04 12:25 EST, GS
no flags Details
File: var_log_messages (336 bytes, text/plain)
2013-02-04 12:25 EST, GS
no flags Details

  None (edit)
Description GS 2013-02-04 12:24:50 EST
Version-Release number of selected component:
synergy-1.4.10-1

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/synergys -f --no-tray --debug NOTE --name GSTROSNIDER-DESKTOP -c /tmp/qt_temp.MT4907 --address :24800
crash_function: count_bits
executable:     /usr/bin/synergys
kernel:         3.7.2-201.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 count_bits at XExtInt.c:465
 #1 copyRawEvent at XExtInt.c:1411
 #2 XInputCopyCookie at XExtInt.c:1487
 #4 _XCopyEventCookie at XlibInt.c:855
 #5 XPeekEvent at PeekEvent.c:48
 #6 CXWindowsScreen::refreshKeyboard(_XEvent*)
 #7 CXWindowsScreen::handleSystemEvent(CEvent const&, void*)
 #8 CEventQueue::dispatchEvent(CEvent const&)
 #9 CEventQueue::loop()
 #10 CServerApp::mainLoop()
Comment 1 GS 2013-02-04 12:24:53 EST
Created attachment 692883 [details]
File: backtrace
Comment 2 GS 2013-02-04 12:24:55 EST
Created attachment 692884 [details]
File: build_ids
Comment 3 GS 2013-02-04 12:24:56 EST
Created attachment 692885 [details]
File: cgroup
Comment 4 GS 2013-02-04 12:24:58 EST
Created attachment 692886 [details]
File: core_backtrace
Comment 5 GS 2013-02-04 12:25:00 EST
Created attachment 692887 [details]
File: dso_list
Comment 6 GS 2013-02-04 12:25:02 EST
Created attachment 692888 [details]
File: environ
Comment 7 GS 2013-02-04 12:25:04 EST
Created attachment 692889 [details]
File: limits
Comment 8 GS 2013-02-04 12:25:06 EST
Created attachment 692890 [details]
File: maps
Comment 9 GS 2013-02-04 12:25:07 EST
Created attachment 692891 [details]
File: open_fds
Comment 10 GS 2013-02-04 12:25:09 EST
Created attachment 692892 [details]
File: proc_pid_status
Comment 11 GS 2013-02-04 12:25:13 EST
Created attachment 692893 [details]
File: var_log_messages
Comment 12 Alexander Ioannou 2013-04-08 09:59:54 EDT
I was using my computer normally when synergy appeared to crash.

backtrace_rating: 4
cmdline:        synergys -f --config /home/aioannou/.quicksynergy/synergy.conf
crash_function: count_bits
executable:     /usr/bin/synergys
kernel:         3.8.5-201.fc18.x86_64
package:        synergy-1.4.10-1.fc18
reason:         Process /usr/bin/synergys was killed by signal 11 (SIGSEGV)
uid:            1000
ureports_counter: 1
xsession_errors:
Comment 13 Fedora End Of Life 2013-12-21 06:08:20 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 13:51:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.